.right {
  padding: 0 15px;
  box-sizing: border-box;
}
.right .hello {
  width: 100%;
  margin: 0 auto;
  background: #EEF2F5;
  padding: 20px 25px;
  box-sizing: border-box;
  border-radius: 5px;
  display: none;
}
.right .hello h1 {
  font-size: 1.8rem;
  font-weight: bold;
  padding-top: 1.2rem;
  padding-bottom: 1.8rem;
}
.right .hello .txt {
  font-size: 1.1rem;
  line-height: 2rem;
  outline: none;
  border-radius: 10px;
  border: 1px solid #EEF2F5;
}
.right .hello .txt:focus {
  border: 1px solid #42B983;
}
.right .hello .login {
  display: none;
  margin-top: 1.5rem;
}
.right .hello .login div {
  display: inline-block;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
  background: #593196;
  user-select: none;
  cursor: pointer;
  line-height: 1.5;
  padding: 0.3125rem 1rem;
  margin: 3px 0;
  border-radius: 0.25rem;
  transition: all 0.4s;
}
.right .hello .login a {
  text-decoration: none;
  color: #fff;
}
.right .hello .login div:hover {
  background: #482879;
}
.instant {
  display: none;
  width: 100%;
  margin-top: 2rem;
}
.instant textarea {
  width: 100%;
  height: 50vh;
  outline: none;
  border: 1px solid #E9EEF2;
  border-radius: 0.5rem;
  color: #495057;
  resize: vertical;
  padding: 7px 16px;
  font-size: 16px;
  box-sizing: border-box;
}
.un_txt {
  display: none;
}
.esc_ide {
  display: none;
  text-align: right;
}
.esc_ide .esc_ide_e {
  display: inline-block;
  padding: 4px 10px;
  border-radius: 0px 0px 5px 5px;
  background: #42B983;
  color: #fff;
}
.esc_ide {
  display: none;
}
